# tag: Tom Lord Tue Dec  4 14:52:13 2001 (piw-glob/Makefile.in)
#
libs			:=	$(objroot)/hackerlab/libboot/libboot.a -lm
mains			:=	piw-glob.c

include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk

